@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.show li a:hover {
		opacity: 0.7;
	}
	.changing .btn a:hover {
		opacity: 0.7;
	}
	.news a:hover {
		opacity: 0.7;
	}
}
.show {
	margin-bottom: 95px;
}
.show li {
	margin-right: 30px;
	width: 428px;
}
.show li a {
	display: block;
}
.show h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #013F86;
	font-size: 2.9rem;
}
.show h2 .text {
	margin-right: 15px;
}
.show h2 .image {
	margin-bottom: 5px;
}
.changing {
	margin-bottom: 121px;
	display: flex;
}
.changing .color {
	color: #003F85;
}
.changing h2 {
	margin-right: 29px;
	padding-right: 5px;
	min-height: 407px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	border-right: 1px solid #ccc;
}
.changing h2 span {
	margin: 0 2px;
	padding-right: 20px;
	width: 45px;
	line-height: 1;
	font-weight: normal;
	font-size: 2.5rem;
	box-sizing: border-box;
}
.changing h2 span.en {
	margin: 0 13px 0 1px;
	padding-right: 15px;
	text-align: center;
	font-weight: bold;
	font-size: 4rem;
	box-sizing: border-box;
}
.changing p {
	margin: -7px 0 8px;
	line-height: 1.9;
}
.changing .btn {
	margin-left: 2px;
}
.changing p span {
	display: block;
	font-weight: bold;
}
.online {
	margin-bottom: 136px;
	padding: 30px 0 64px;
	background-color: #ccc;
}
.online p {
	margin: 0 0 10px 22px;
	font-size: 2rem;
}
.online .comBtn {
	margin-left: 18px;
}
.news {
	margin-bottom: 134px;
}
.news .headLine {
	margin-bottom: 12px;
}
.news dl {
	overflow: hidden;
}
.news dt {
	padding-top: 6px;
	padding-left: 2px;
	float: left;
	font-size: 1.2rem;
	font-family: "Arial";
	color: #999;
}
.news dd {
	padding: 0 0 15px 4.6em;
	font-size: 2rem;
}
@media all and (max-width: 896px) {
	.show {
		margin-bottom: 41px;
	}
	.show li {
		margin-right: 5px;
		width: 147px;
	}
	.show h2 {
		font-size: 1rem;
	}
	.show h2 .text {
		margin-right: 3px;
	}
	.show h2 .image {
		width: 45px;
	}
	.changing {
		margin-bottom: 28px;
		display: block;
	}
	.changing h2 {
		width: 186px;
		min-height: inherit;
		margin: 0 auto 43px;
		border: none;
	}
	.changing h2 span.en {
		font-size: 3.5rem;
	}
	.changing p {
		margin: 0 22px 21px;
		font-size: 1.8rem;
	}
	.changing .btn {
		margin: 0 auto;
		width: 175px;
	}
	.online {
		margin-bottom: 70px;
		padding: 15px 0 11px;
	}
	.online p {
		margin: 0 0 10px;
		font-size: 1.8rem;
		color: #000;
	}
	.online .comBtn {
		margin: 0 auto;
	}
	.news {
		margin-bottom: 62px;
	}
	.news dt {
		padding-top: 4px;
		font-size: 1.4rem;
	}
	.news dd {
		padding-left: 4em;
	}
}